@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro-Bold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
/*@font-face {
    font-family: 'Gotham Pro';
    src: url('../fonts/GothamPro-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}*/
body {
    font-family: 'Gotham Pro', Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    color: #121212;
    cursor: default;
    font-weight: 400;
    overflow-y: scroll!important;
}

body.hidden {
    overflow: hidden!important;
}
body.hidden-cart{
    overflow: hidden!important;
    padding-right: 17px;
}
.body-mask-cart,
.body-mask {
    opacity: 0;
    position: fixed;
    left: -9999px;
    top: 0;
    background: rgba(35, 31, 31, 0.6);
    z-index: 990;
    transition: opacity 0.2s ease;
}
.body-mask-cart.active,
.body-mask.active {
    opacity: 1;
    left: 0;
    right: 0;
    bottom: 0;
}

body.modal-open,
.modal-open .modal {
    padding-right: 0px!important;
}
/*Reset*/
p {
    margin-bottom: 0;
}
textarea,
input {
    font-family: 'Gotham Pro', Arial, sans-serif;
}
b, strong {
    font-weight: 600;
}
img {
    display: inline-block;
    max-width: 100%;
    height: auto;
}
button,
a {
    outline: none!important;
}
a {
    color: #53132c;
    transition: all .2s ease;
}
a:hover {
    color: #53132c;
}
::selection {
    background: #53132c; /* Safari */
    color: #fff;
}
::-moz-selection {
    background: #53132c; /* Firefox */
    color: #fff;
}
iframe {
    max-width: 100%;
}
/*h*/
h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
    font-weight: 500;
    margin-bottom: 0.5em;
    margin-top: 1em;
}
h1, .h1 {
    font-size: 30px;
}
h2, .h2 {
    font-size: 28px;
}
h3, .h3 {
    font-size: 26px;
}
h4, .h4 {
    font-size: 24px;
}
#content p {
    margin-bottom: 1rem;
}
#content > h1:first-child,
#content > h2:first-child,
#content > h3:first-child,
#content > h4:first-child {
    margin-top: 0!important
}

/*Skroll_Top*/
.skroll_top {
    position: fixed;
    bottom: -30px;
    right: 30px;
    background: #53132c;
    border-radius: 50%;
    overflow: hidden;
    opacity: 0;
    z-index: 99;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    transition: all 1s ease;
}
.skroll_top.fix {
    bottom: 30px;
    opacity: 0.5;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    transition: all 1s ease;
}
.skroll_top.fix:hover {
    opacity: 1;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.skroll_top a {
    color: #fff;
    font-size: 36px;
    display: flex;
    padding: 0;
    line-height: 0;
    width: 40px;
    height: 40px;
    text-align: center;
    align-items: center;
    text-decoration: none;
}
.skroll_top a i {
    position: relative;
    top: -6%;
    width: 100%;
}
/*END_Skroll_Top*/

/*ColBack*/
.container-circle {
    position: fixed;
    bottom: 0px;
    right: 60px;
    z-index: 99;
}
@-webkit-keyframes spinfon {
    0% { -moz-transform:rotate(160deg); opacity:0; box-shadow:0 0 1px #A99D90;}
    50% { -moz-transform:rotate(145deg); opacity:0.7; }
    100% { -moz-transform:rotate(-320deg); opacity:0; }
}
@-moz-keyframes spinfon {
    0% { -moz-transform:rotate(160deg); opacity:0; box-shadow:0 0 1px #A99D90;}
    50% { -moz-transform:rotate(145deg); opacity:0.7; }
    100% { -moz-transform:rotate(-320deg); opacity:0; }
}
@keyframes spinfon {
    0% { -moz-transform:rotate(160deg); opacity:0; box-shadow:0 0 1px #A99D90;}
    50% { -moz-transform:rotate(145deg); opacity:0.7; }
    100% { -moz-transform:rotate(-320deg); opacity:0; }
}
@-webkit-keyframes spintell {
    0% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    25% {-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
    50% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    75% {-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
    100% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
}
@-moz-keyframes spintell {
    0% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    25% {-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
    50% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    75% {-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
    100% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
}
@keyframes spintell {
    0% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    25% {-ms-transform:rotate(30deg);-webkit-transform:rotate(30deg);transform:rotate(30deg);}
    50% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    75% {-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);}
    100% {-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);}
}
.circle {
    animation: spinfon 1.4s infinite linear;
    -moz-animation: spinfon 1.4s infinite ease-in-out;
    -webkit-animation: spinfon 1.4s infinite linear;
    border-radius: 50%;
    height: 50px;
    margin: 0 auto;
    width: 50px;
    box-shadow: 0 0 8px 35px #53132c;
}
.circleout {
    animation: spintell 2s infinite linear ;
    -webkit-animation: spintell 2s infinite linear;
    -moz-animation: spintell 2s infinite linear;
    border-radius: 50%;
    color: #fff;
    font-size: 24px;
    line-height: 50px;
    height: 55px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    top: -52px;
    width: 55px;
    cursor: pointer;
    background-color: #53132c;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.circleout:hover {
    animation: spintell 0.5s infinite linear ;
    -webkit-animation: spintell 0.5s infinite linear;
    -moz-animation: spintell 0.5s infinite linear;
}
/*END_ColBack*/

/*Owl_Carousel*/
.owl-carousel .owl-nav > button {
    position: absolute;
    top: 50%;
    margin-top: -15px;
}
.owl-carousel .owl-nav .owl-prev {
    left: 0px;
}
.owl-carousel .owl-nav .owl-next {
    right: 0px;
}
.owl-carousel .owl-nav > button i {
    font-size: 30px;
    opacity: 0.5;
    color: #000;
    transition: all .2s ease;
}
.owl-carousel .owl-nav > button:hover i {
    opacity: 1;
    transition: all .2s ease;
}

.owl-dots {
    position: absolute;
    bottom: 20px;
    left: 20px;
    z-index: 99;
}
.owl-dots button {
    margin: 0px 5px;
}
.owl-dots button span {
    width: 14px;
    height: 14px;
    background: #ccc;
    display: block;
    border-radius: 50%;
    transition: all .2s ease;
}
.owl-dots button:hover span {
    background: #000;
}
.owl-dots button.active span {
    box-shadow: 0 0 0 6px rgba(0, 0, 0, 0.3);
    background: #000;
}
/*END_Owl_Carousel*/

/*Modal*/
.form-control {
    color: #231f1f;
    font-size: 15px;
    padding: 0.8em 1em;
    height: initial;
    line-height: 1;
    border: 1px solid #e5e5e5;
    margin-bottom: 20px;
}
.modal .modal-header .heading {
    font-size: 24px;
    font-weight: 600;
    padding: 0.7em;
}
.modal .modal-header {
    position: relative;
    padding: 0;
}
.modal .modal-header .close {
    position: absolute;
    right: 5px;
    top: 5px;
    background: #c30000;
    padding: 0;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 0;
    color: #fff;
    border-radius: 50%;
    opacity: 1;
}
.modal .modal-header .close img {
    width: 14px;
}
.modal .modal-body .not-poblish {
    font-size: 12px;
    line-height: 1.2;
    padding-top: 0.6em;
}
.form-builder .btn-builder {
    width: 100%;
    font-size: 18px;
    padding: 0.8em 1em;
    text-transform: uppercase;
}
/*END_Modal*/

/*Bootstrap and Basic styles*/
.w-90{
    width: 90%!important;
}
.btn {
    border-radius: 5px;
    padding: 1em 2em;
    line-height: 1.2;
}
.btn.focus, .btn:focus {
    box-shadow: none;
}
.form-control:focus {
    border-color: #00b0b0;
    box-shadow: none;
}

.btn-primary {
    color: #fff!important;
    background-color: #53132c;
    border-color: transparent;
    background-image: linear-gradient(90deg, #B2003C, #54063D);
    box-shadow: none;
    transition: all .3s ease;
}
.btn-primary:hover {
    color: #fff;
    background-color: #77132f;
    background-image: linear-gradient(90deg, #54063D, #B2003C);
    border-color: transparent;
    box-shadow: none;
}
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show>.btn-primary.dropdown-toggle:focus {
    box-shadow: none;
}
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #77132f;
    border-color: transparent;
}
.btn-primary.focus,
.btn-primary:focus {
    color: #fff;
    box-shadow: none;
    background-color: #77132f;
    border-color: transparent;
}

.btn-secondary{
    color: #fff!important;
    background-color: #121212;
    border-color: #121212;
    box-shadow: none;
    transition: all .3s ease;
}
.btn-secondary:hover {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
    box-shadow: none;
}
.btn-secondary:not(:disabled):not(.disabled).active:focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus,
.show>.btn-secondary.dropdown-toggle:focus {
    box-shadow: none;
}
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.show>.btn-secondary.dropdown-toggle {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
}
.btn-secondary.focus,
.btn-secondary:focus {
    color: #fff;
    box-shadow: none;
    background-color: #77132f;
    border-color: #77132f;
}

/*Background_Color*/
.bg-grey{
    background: #f0f0f0;
}
/*END_Background_Color*/

/*Font_Text*/
.text-300 {
    font-weight: 300;
}
.text-400 {
    font-weight: 400;
}
.text-500 {
    font-weight: 500;
}
.text-900 {
    font-weight: 900;
}
/*END_Font_Text*/

/*Color_Text*/
.text-black {
    color: #121212;
}
.text-grey {
    color: #6f6f6f;
}
.text-red {
    color: #53132c;
}
/*END_Color_Text*/

/*Color_Link*/
.text-black a,
a.text-black {
    color: #121212;
}
.text-grey a,
a.text-grey {
    color: #6f6f6f;
}
.text-orange a,
a.text-orange {
    color: #53132c;
}
.text-white a,
a.text-white {
    color: #fff;
}
.text-black a:hover,
a.text-black:hover,
.text-grey a:hover,
a.text-grey:hover,
.text-orange a:hover,
a.text-orange:hover {
    color: #53132c;
}
/*END_Color_Link*/

.border,
.border-top,
.border-right,
.border-bottom,
.border-left {
    border-color: #e8e8e8!important;
}
hr {
    border-top: 1px solid #e8e8e8;
}

.form-style select,
.form-style input.form-control,
.selectbox .select {
    background: #f2f2f2;
    border: 1px solid #e5e5e5;
    color: #231f1f;
    border-radius: 3px;
    padding: 0em 1em;
    font-size: 16px;
    width: 100%;
    line-height: 1;
    height: 55px;
    margin-bottom: 0;
    display: flex;
    align-items: center;
    box-shadow: none;
}
.form-style select:focus,
.form-style input.form-control:focus {
    border-color: #53132c;
    box-shadow: 0 0 0 0.2rem rgb(253 0 0 / 0.25);
    outline: none;
}
.form-style .input-group-addon {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 99;
}
.form-style input.custom-radio {
    position: absolute;
    z-index: -1;
    opacity: 0;
    margin: 0;
}
.form-style label.custom-radio {
    position: relative;
    cursor: pointer;
    padding-left: 24px
}
.form-style label.custom-radio:before,
.form-style label.custom-radio:after {
    content: '';
    position: absolute;
    margin-top: 3px;
}
.form-style label.custom-radio:before {
    top: 0px;
    left: 0;
    width: 16px;
    height: 16px;
    border: 1px solid #a2a0a0;
    border-radius: 50%;
    background: #FFF;
    transition: all .2s ease;
}
.form-style input.custom-radio:checked + label.custom-radio:before {
    border-color: #53132c;
}
.form-style label.custom-radio:after {
    top: 3px;
    left: 3px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #53132c;
    opacity: 0;
}
.form-style input.custom-radio:checked + label.custom-radio:after {
    opacity: 1;
}
.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #53132c;
    background-color: #53132c;
}
.custom-control-input:not(:disabled):active~.custom-control-label::before {
    color: #fff;
    background-color: #febfbf;
    border-color: #febfbf;
}
.custom-control-input:focus~.custom-control-label::before {
    box-shadow: 0 0 0 0.2rem rgb(253 0 0 / 0.25);
}

/*Dropdown_Menu*/
.dropdown .dropdown-menu {
    display: block;
    left: -9999px;
    opacity: 0;
    margin: 0;
    padding: 0;
    transition: opacity 0.2s ease;
}
.dropdown:hover > .dropdown-menu {
    left: 0;
    opacity:1;
}
/*END_Dropdown_Menu*/

/*Breadcrumbs*/
.breadcrumb li:not(:last-child):after {
    content: "/";
    position: relative;
    padding: 0 5px;
}
/*END_Breadcrumbs*/

/*Cart*/
#cart-button{
    position: absolute;
    overflow: hidden;
    right: 100%;
    top: 20%;
    border: 0;
    background: #53132c;
    color: #FFF;
    padding: 14px;
    border-radius: 5px 0 0 5px;
    font-size: 24px;
    line-height: 0;
    transition: all .2s ease
}
#cart-button #cart-total{
    position: absolute;
    top: 28px;
    left: 26px;
    background: #FFF;
    height: 15px;
    width: 15PX;
    color: #53132c;
    font-weight: 600;
    font-size: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}
#cart-button.animate1{
    transform: scale(1.1);
}
#cart-block {
    position: fixed;
    width: 350px;
    top: 0;
    bottom: 0;
    z-index: 995;
    background: #FFF;
    right: -350px;
    transition: all .2s linear;
}
#cart-block .cart-container {
    overflow-y: scroll;
    overflow-x: hidden;
}
#cart-block.open{
    box-shadow: 0 0.5rem 1rem rgba(0,0,0,.15);
    right: 0;
}

#cart-block .cart-container {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 30px;
}
#cart-block .cart-content > .title {
    font-size: 22px;
    border-bottom: 1px solid #e8e8e8;
    padding: 1em 0 0.5em;
}
#cart-block .products .item {
    border-bottom: 1px solid #e8e8e8;
    padding: 15px 0em;
}
#cart-block .products .item button.product-remove{
    position: absolute;
    right: 0px;
    top: 4px;
    line-height: 1;
    font-size: 0.7em;
    opacity: 0.5;
}
#cart-block .products .item button.product-remove:hover{
    opacity: 1;
}
#cart-block .products .item button.product-remove:hover svg{
    fill: #53132c;
}

#cart-block .products .item .img_cart img {
    width: 100px;
}
#cart-block .products .item .product-name {
    line-height: 1.2;
    font-size: 16px;
}
#cart-block .products .item .price {
    font-size: 20px;
}
#cart-block .products .item .price span {
    font-size: 0.7em;
}
#cart-block .products .item .quantity, .simplecheckout .quantity{
    display: flex;
    align-items: center;
}
#cart-block .products .item .quantity span, .simplecheckout .quantity span{
    font-size: 25px;
    line-height: 1em;
    cursor: pointer;
    color: #53132c;
}
#cart-block .products .item .quantity .input-number, .simplecheckout .quantity .input-number{
    background: #53132c;
    color: #FFF;
    border-radius: 15px;
    border: 0;
    padding: 0;
    margin: 0 0.4em;
    font-size: 15px;
    width: 22px;
    height: 22px;
    text-align: center;
}
#cart-block .total >div {
    border-bottom-style: dotted!important;
}
#cart-block .total .total-name > span {
    display: block;
    font-size: 13px;
    line-height: 1.2;
    color: #53132c;
}
#cart-block .total .total-price {
    font-size: 20px;
}
#cart-block .total .total-price span {
    font-size: 0.7em;
}
#cart-block .total > div:last-child .total-name {
    font-weight: 500;
}
#cart-block .total > div:last-child .total-price {
    color: #53132c;
}

/*Header*/
header .header-fix {
    position: relative;
    z-index: 991;
    background: #fff;
    transition: all .2s ease;
}
body.hidden-cart header:not(.fixed) .header-fix,
body.hidden header:not(.fixed) .header-fix {
    position: static;
}
header.fixed .header-fix {
    position: fixed;
    z-index: 996;
    left: 0;
    right: 0;
    top: 0;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
}
body.hidden-cart header.fixed .header-fix,
body.hidden header.fixed .header-fix {
    top: -150px;
}
header .logo-header {
    width: 200px;
    transition: all .2s ease;
}
header.fixed .logo-header {
    width: 150px;
}

#topmenu > ul > li > a{
    font-size: 17px;
    color: #121212;
}
#topmenu > ul > li:hover > a,
#topmenu > ul > li.active > a{
    color: #53132c;
}
#topmenu > ul > li:nth-child(n+2){
    margin-left: 1.5em;
}

#topmenu > ul > li > a[href="/special"] {
    background: #53132c;
    color: #fff;
    padding: 0.1em 0.7em;
    border-radius: 2em 0 2em 2em;
}
#topmenu > ul > li:hover > a[href="/special"] {
    background: #77132f;
}
#topmenu > ul > li.active > a[href="/special"] {
    background: #121212;
}

.main-header {
    font-weight: 500;
    font-size: 34px;
    margin-top: 0;
    margin-bottom: 0.5em;
    line-height: 1.2;
}

header .contacts-header svg {
    font-size: 22px;
    margin-top: 1px;
    margin-right: 0.2em;
}
header .contacts-header .title {
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 0.1em;
}
header .contacts-header .sign {
    font-size: 14px;
}
.products-tabs .nav-pills{
    padding-bottom: 0.6em;
    overflow-x: auto;
}
.products-tabs .nav-pills .icon-nav{
    flex: 0 0 30%;
    margin-right: 30px;
}
.products-tabs .nav-pills .nav-link {
    font-size: 20px;
    border-right: 4px solid #ffffff;
    border-radius: 0;
    color: #ffffff;
    padding: 30px;
    line-height: 1.1;
    height: 120px;
    background: #53132c;
}
.products-tabs ul.nav-pills li.nav-item:last-child a.nav-link {
    border-right: none;
}
.products-tabs .nav-pills .nav-link:hover,
.products-tabs .nav-pills .nav-link.active {
    background: #77132f;
}
/*products*/
.product-layout {
    border: 1px solid #e8e8e8!important;
    border-left: 0;
    margin-right: -1px;
    margin-top: -1px;
}
.product-thumb .caption {
    padding-top: 1em;
    padding-bottom: 1em;
}
.product-thumb .name {
    font-size: 18px;
    line-height: 1.2;
}
.product-thumb .consist {
    font-size: 13px;
}
.product-thumb .price {
    font-size: 20px;
    line-height: 1.1;
}
.product-thumb .price span {
    font-size: 0.7em;
}
.product-thumb .price-old:before {
    content: "";
    left: 0;
    right: 0;
    position: absolute;
    background: #53132c;
    height: 1px;
    top: 50%;
}
.product-thumb .cart-button {
    font-size: 15px;
    padding: 0.6em 1.2em;
}

.specials .col-akcii {
    margin-bottom: 30px;
}
.breadcrumb {
    border-radius: 0;
    text-align: center;
    justify-content: center;
    padding: 0;
    background: transparent;
    color: #121212;
    font-size: 14px;
    position: relative;
    padding-top: 1em;
}
.breadcrumb a {
    color: #121212;
}
.breadcrumb a:hover {
    color: #53132c;
}
.breadcrumb:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    background-repeat: repeat;
    height: 10px;
    background-size: 20px 20px;
    background-image: radial-gradient(circle at 10px -5px, transparent 12px, #121212 13px);
}
.breadcrumb:after {
    content: "";
    position: absolute;
    left: 0;
    top: 1px;
    right: 0;
    background-repeat: repeat;
    height: 10px;
    background-size: 20px 20px;
    background-image: radial-gradient(circle at 10px -5px, transparent 12px, #fff 13px);
}

/*Footer*/
footer{
    background: #121212;
    font-size: 14px;
}
footer .contacts-footer svg {
    font-size: 22px;
    margin-top: 1px;
    margin-right: 0.2em;
}
footer .contacts-footer .title {
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 0.1em;
}
footer .contacts-footer .sign {
    font-size: 14px;
}

footer hr{
    border-top: 1px solid #2a2a2a;
}
footer .logo-footer {
    width: 200px;
}
footer .social svg {
    fill: #fff;
    font-size: 2em;
    transition: all .2s ease;
}
footer .social a:hover svg {
    fill: #53132c;
}
footer .copyright {
    font-size: 14px;
}

.bootstrap-datetimepicker-widget td .glyphicon-chevron-up,
.bootstrap-datetimepicker-widget td .glyphicon-chevron-down {
    font-size: 30px;
}
.bootstrap-datetimepicker-widget td .glyphicon-chevron-up:before {
    content: "\f106";
    font-family: FontAwesome;
}
.bootstrap-datetimepicker-widget td .glyphicon-chevron-down:before {
    content: "\f107";
    font-family: FontAwesome;
}

body.information-contact #content svg {
    display: none;
}

.prmn-cmngr__popup{
    display: none!important;
}
.prmn-cmngr-cities .btn-city-name {
    padding: 0.8em 0;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.modal-backdrop.show {
    opacity: 0.7;
}

/*preloader-site-none*/
.mask-preloader {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    overflow: hidden;
    z-index: 1049;
}
body.site-none #cart-block,
body.site-none .container,
body.site-none section {
    filter: blur(8px);
}
body.site-none .mask-preloader {
    display: flex!important;
}
/*END_preloader-site-none*/

.product-callcenter .price-old{
    text-decoration: line-through;
}

.information-contact .map iframe {
    width: 100%!important;
}

/*page-mshopper*/
.page-mshopper .mshopper-title {
    font-size: 30px;
    line-height: 1.4;
    max-width: 1000px;
    margin: 0 auto 2em;
    font-weight: 500;
}
.page-mshopper .mshopper-sign {
    font-size: 24px;
    max-width: 500px;
    font-weight: 500;
    background: rgb(83 19 44 / 25%);
    padding: 0.7em;
    display: flex;
    align-items: center;
}
.page-mshopper .mshopper-sign img {
    width: 70px;
    margin-right: 15px;
}
.page-mshopper .mshopper-description {
    max-width: 550px;
    font-size: 20px;
    position: relative;
}
.page-mshopper .mshopper-description:after {
    content: "";
    position: absolute;
    z-index: 7;
    background: #121212;
    left: -30px;
    top: -30px;
    width: 30px;
    height: 30px;
}
.page-mshopper .mshopper-description:before {
    content: "";
    position: absolute;
    z-index: 8;
    background: rgb(83 19 44 / 10%);
    left: 10px;
    right: -10px;
    top: 20px;
    bottom: -20px;
}
.page-mshopper .mshopper-description span {
    position: relative;
    z-index: 9;
}
.mshopper-stages .item {
    position: relative;
    border: 3px solid #53132c;
    margin: 70px auto 0;
    width: 250px;
    display: flex;
    height: 230px;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    padding: 15px;
}
/*.mshopper-stages .col-mshopper-stages:nth-child(n+2) .item:after {
    content: "\f105";
    font-family: FontAwesome;
    position: absolute;
    left: -75%;
    top: 50%;
    transform: translateY(-50%);
    font-size: 24px;
    color: #121212;
}
.mshopper-stages .col-mshopper-stages:nth-child(4) .item:after {
    display: none;
}*/
.mshopper-stages .item .icon {
    width: 70px;
}
.mshopper-stages .item .num {
    position: absolute;
    right: -40px;
    top: 10px;
    background: #53132c;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    color: #fff;
}
.mshopper-stages .item .title {
    font-size: 16px;
    line-height: 1.3;
    font-weight: 500;
    margin-top: 1em;
}
.page-mshopper .btn-mshopper {
    width: 80%;
    font-size: 20px;
    padding: 0.8em 0.5em;
    margin-top: 1em; 
}
.page-mshopper .form-mshopper h3 {
    font-size: 20px;
}
#content.page-mshopper ul li {
    margin-top: 0.4em;
    line-height: 1.3;
}
.page-mshopper .accordion .card {
    border: 1px solid #53132c;
    margin-bottom: 1rem;
}
.page-mshopper .accordion .btn-accordion {
    display: block;
    width: 100%;
    text-align: left;
    text-decoration: none;
    background: #53132c;
    border-color: #53132c;
    border-radius: 0;
    color: #fff;
    padding: 0.7em 1em;
    font-size: 18px;
}
/*.page-mshopper .btn-mshopper-line {
    background-color: #fff;
    border-width: 2px;
    color: #121212!important;
    font-weight: 500;
}
.page-mshopper .btn-mshopper-line:hover {
    background-color: #77132f;
    color: #fff!important;
}*/

/* COOKIES */
.section-cookies{
    position: fixed;
    bottom: -100px;
    left: 0px;
    right: 0px;
    background: #000;
    z-index: 999;
}
.cookie-row{
    padding: 30px 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.cookie-link {
    border: 1px solid #fff;
    border-radius: 3rem;
    padding: 8px 15px;
    font-size: 12px;
    margin-left: 15px;
}
.cookie-row{
    text-align: left;
    font-size: 13px;
}
.cookie-link:hover{
    background: #fff;
    color: #000;
}
@media (max-width: 991px) {
    .cookie-row {
        padding: 15px 0px;
    }
    .cookie-row{
        font-size: 12px;
    }
}
@media (max-width: 575px) {
    .cookie-row {
        padding: 10px 0px;
    }

}
/* END COOKIES */


/*............................................Media_Style...................................................*/

@media (min-width: 1470px) {
    .container {
        max-width:1440px;
    }
    /*Bootstrap XXL*/
    .col-xxl-20p {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
    .container-fluid {
        max-width: 1442px;
    }
    .col-xxl-1,.col-xxl-2,.col-xxl-3,.col-xxl-4,.col-xxl-5,.col-xxl-6,.col-xxl-7,.col-xxl-8,.col-xxl-9,.col-xxl-10,.col-xxl-11,.col-xxl-12,.col-xxl,.col-xxl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}.col-xxl{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}.col-xxl-auto{-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:100%}.col-xxl-1{-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}.col-xxl-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-xxl-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.col-xxl-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.col-xxl-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}.col-xxl-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.col-xxl-7{-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}.col-xxl-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}.col-xxl-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}.col-xxl-10{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}.col-xxl-11{-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%}.col-xxl-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.m-xxl-0{margin:0!important}.mt-xxl-0,.my-xxl-0{margin-top:0!important}.mr-xxl-0,.mx-xxl-0{margin-right:0!important}.mb-xxl-0,.my-xxl-0{margin-bottom:0!important}.ml-xxl-0,.mx-xxl-0{margin-left:0!important}.m-xxl-1{margin:.25rem!important}.mt-xxl-1,.my-xxl-1{margin-top:.25rem!important}.mr-xxl-1,.mx-xxl-1{margin-right:.25rem!important}.mb-xxl-1,.my-xxl-1{margin-bottom:.25rem!important}.ml-xxl-1,.mx-xxl-1{margin-left:.25rem!important}.m-xxl-2{margin:.5rem!important}.mt-xxl-2,.my-xxl-2{margin-top:.5rem!important}.mr-xxl-2,.mx-xxl-2{margin-right:.5rem!important}.mb-xxl-2,.my-xxl-2{margin-bottom:.5rem!important}.ml-xxl-2,.mx-xxl-2{margin-left:.5rem!important}.m-xxl-3{margin:1rem!important}.mt-xxl-3,.my-xxl-3{margin-top:1rem!important}.mr-xxl-3,.mx-xxl-3{margin-right:1rem!important}.mb-xxl-3,.my-xxl-3{margin-bottom:1rem!important}.ml-xxl-3,.mx-xxl-3{margin-left:1rem!important}.m-xxl-4{margin:1.5rem!important}.mt-xxl-4,.my-xxl-4{margin-top:1.5rem!important}.mr-xxl-4,.mx-xxl-4{margin-right:1.5rem!important}.mb-xxl-4,.my-xxl-4{margin-bottom:1.5rem!important}.ml-xxl-4,.mx-xxl-4{margin-left:1.5rem!important}.m-xxl-5{margin:3rem!important}.mt-xxl-5,.my-xxl-5{margin-top:3rem!important}.mr-xxl-5,.mx-xxl-5{margin-right:3rem!important}.mb-xxl-5,.my-xxl-5{margin-bottom:3rem!important}.ml-xxl-5,.mx-xxl-5{margin-left:3rem!important}.p-xxl-0{padding:0!important}.pt-xxl-0,.py-xxl-0{padding-top:0!important}.pr-xxl-0,.px-xxl-0{padding-right:0!important}.pb-xxl-0,.py-xxl-0{padding-bottom:0!important}.pl-xxl-0,.px-xxl-0{padding-left:0!important}.p-xxl-1{padding:.25rem!important}.pt-xxl-1,.py-xxl-1{padding-top:.25rem!important}.pr-xxl-1,.px-xxl-1{padding-right:.25rem!important}.pb-xxl-1,.py-xxl-1{padding-bottom:.25rem!important}.pl-xxl-1,.px-xxl-1{padding-left:.25rem!important}.p-xxl-2{padding:.5rem!important}.pt-xxl-2,.py-xxl-2{padding-top:.5rem!important}.pr-xxl-2,.px-xxl-2{padding-right:.5rem!important}.pb-xxl-2,.py-xxl-2{padding-bottom:.5rem!important}.pl-xxl-2,.px-xxl-2{padding-left:.5rem!important}.p-xxl-3{padding:1rem!important}.pt-xxl-3,.py-xxl-3{padding-top:1rem!important}.pr-xxl-3,.px-xxl-3{padding-right:1rem!important}.pb-xxl-3,.py-xxl-3{padding-bottom:1rem!important}.pl-xxl-3,.px-xxl-3{padding-left:1rem!important}.p-xxl-4{padding:1.5rem!important}.pt-xxl-4,.py-xxl-4{padding-top:1.5rem!important}.pr-xxl-4,.px-xxl-4{padding-right:1.5rem!important}.pb-xxl-4,.py-xxl-4{padding-bottom:1.5rem!important}.pl-xxl-4,.px-xxl-4{padding-left:1.5rem!important}.p-xxl-5{padding:3rem!important}.pt-xxl-5,.py-xxl-5{padding-top:3rem!important}.pr-xxl-5,.px-xxl-5{padding-right:3rem!important}.pb-xxl-5,.py-xxl-5{padding-bottom:3rem!important}.pl-xxl-5,.px-xxl-5{padding-left:3rem!important}.m-xxl-n1{margin:-.25rem!important}.mt-xxl-n1,.my-xxl-n1{margin-top:-.25rem!important}.mr-xxl-n1,.mx-xxl-n1{margin-right:-.25rem!important}.mb-xxl-n1,.my-xxl-n1{margin-bottom:-.25rem!important}.ml-xxl-n1,.mx-xxl-n1{margin-left:-.25rem!important}.m-xxl-n2{margin:-.5rem!important}.mt-xxl-n2,.my-xxl-n2{margin-top:-.5rem!important}.mr-xxl-n2,.mx-xxl-n2{margin-right:-.5rem!important}.mb-xxl-n2,.my-xxl-n2{margin-bottom:-.5rem!important}.ml-xxl-n2,.mx-xxl-n2{margin-left:-.5rem!important}.m-xxl-n3{margin:-1rem!important}.mt-xxl-n3,.my-xxl-n3{margin-top:-1rem!important}.mr-xxl-n3,.mx-xxl-n3{margin-right:-1rem!important}.mb-xxl-n3,.my-xxl-n3{margin-bottom:-1rem!important}.ml-xxl-n3,.mx-xxl-n3{margin-left:-1rem!important}.m-xxl-n4{margin:-1.5rem!important}.mt-xxl-n4,.my-xxl-n4{margin-top:-1.5rem!important}.mr-xxl-n4,.mx-xxl-n4{margin-right:-1.5rem!important}.mb-xxl-n4,.my-xxl-n4{margin-bottom:-1.5rem!important}.ml-xxl-n4,.mx-xxl-n4{margin-left:-1.5rem!important}.m-xxl-n5{margin:-3rem!important}.mt-xxl-n5,.my-xxl-n5{margin-top:-3rem!important}.mr-xxl-n5,.mx-xxl-n5{margin-right:-3rem!important}.mb-xxl-n5,.my-xxl-n5{margin-bottom:-3rem!important}.ml-xxl-n5,.mx-xxl-n5{margin-left:-3rem!important}.m-xxl-auto{margin:auto!important}.mt-xxl-auto,.my-xxl-auto{margin-top:auto!important}.mr-xxl-auto,.mx-xxl-auto{margin-right:auto!important}.mb-xxl-auto,.my-xxl-auto{margin-bottom:auto!important}.ml-xxl-auto,.mx-xxl-auto{margin-left:auto!important}
    /*END_Bootstrap XXL*/
}

/*....FullHD....*/
@media (max-width: 1469px) {
    body {
        font-size: 15px;
    }
    h1, .h1 {
        font-size: 26px;
    }
    h2, .h2 {
        font-size: 24px;
    }
    h3, .h3 {
        font-size: 22px;
    }
    h4, .h4 {
        font-size: 22px;
    }
    .products-tabs .nav-pills .nav-link {
        font-size: 18px;
        height: 105px;
    }
    .product-thumb .name {
        font-size: 16px;
    }
    .product-thumb .consist {
        font-size: 12px;
        line-height: 1.4;
    }
    .product-thumb .price {
        font-size: 18px;
        line-height: 1.1;
    }
    .product-thumb .cart-button {
        font-size: 14px;
        padding: 0.5em 1em;
    }
    .main-header {
        font-size: 30px;
    }
    header .contacts-header .title {
        font-size: 18px;
    }
    header .contacts-header .sign {
        font-size: 13px;
    }
    header .logo-header {
        width: 200px;
    }
    header.fixed .logo-header {
        width: 120px;
    }
    #topmenu > ul > li:nth-child(n+2) {
        margin-left: 1em;
    }
    #topmenu > ul > li > a {
        font-size: 16px;
    }
    header .contacts-header .title {
        font-size: 16px;
    }
    header .contacts-header svg {
        margin-top: -1px;
    }
    header .logo-header {
        width: 140px;
    }


    .page-mshopper .mshopper-title {
        font-size: 27px;
        margin: 0 auto 2.2em;
    }
    .page-mshopper .mshopper-sign img {
        width: 60px;
    }
    .page-mshopper .mshopper-sign {
        font-size: 22px;
        max-width: 450px;
    }
    .page-mshopper .mshopper-description {
        max-width: 480px;
        font-size: 18px;
    }
    .page-mshopper .btn-mshopper {
        width: 100%;
        font-size: 18px;
    }
}

/*....Netbooks....*/
@media (max-width: 1199px) {
    .products-tabs .nav-pills .nav-link {
        font-size: 18px;
        height: 95px;
        padding: 15px;
    }
    .main-header {
        font-size: 28px;
    }

    .btn-menu button {
        font-size: 2.2em;
    }
    .btn-menu button svg {
        fill: #53132c;
    }

    /*Mobile-menu*/
    header .menu {
        position: fixed;
        left: -300px;
        top: 0;
        bottom: 0;
        width: 280px;
        z-index: 998;
        background: #fff;
        box-shadow: 0 0.5rem 1rem rgba(0,0,0,.15);
        overflow-x: hidden;
        overflow-y: auto;
        transition: all .2s ease;
    }
    header .menu.open {
        left: 0;
    }
    body.hidden #cart-block {
        right: -500px;
    }
    #topmenu > ul > li:nth-child(n+2) {
        margin-left: 0;
    }
    #topmenu > ul > li > a {
        font-size: 18px;
        margin-top: 0.8em;
    }
    #topmenu > ul > li > a:before {
        content: "\f0a4";
        font-family: FontAwesome;
        font-size: 0.8em;
        margin-right: 0.5em;
        position: relative;
        top: -2px;
    }
    #topmenu .categories-menu .link-category .name {
        color: #121212;
    }
    #topmenu > ul > li:hover > a, #topmenu > ul > li.active > a {
        color: #121212;
    }
    #topmenu > ul > li > a[href="/special"] {
        background: transparent!important;
        color: #77132f;
        padding: 0;
        border-radius: 0;
    }
    #topmenu .categories-menu .link-category img {
        height: 30px;
        margin-bottom: 0.4em;
    }
    #topmenu .categories-menu .link-category .name {
        font-weight: 500;
        font-size: 16px;
    }
    .mob-contacts .contacts-header .title {
        font-size: 21px;
    }
    .mob-contacts .contacts-header .sign {
        font-size: 14px;
    }
    .mob-contacts .city {
        font-size: 20px;
    }


    .page-mshopper .mshopper-title {
        font-size: 24px;
        margin: 0 auto 1.4em;
    }
    .page-mshopper .mshopper-sign {
        font-size: 18px;
        max-width: 450px;
        margin-bottom: 4rem;
    }
    .page-mshopper .mshopper-description {
        font-size: 16px;
    }
}


/*....Tablets....*/
@media (max-width: 991px) {
    body.hidden-cart {
        padding-right: 0;
    }
    .product-thumb .cart-button {
        padding: 0.5em 0.7em;
    }
    .product-thumb .name {
        font-size: 15px;
    }
    footer .contacts-footer .title {
        font-size: 18px;
    }
    footer .contacts-footer .sign {
        font-size: 13px;
    }
    footer .contacts-footer svg {
        font-size: 20px;
        margin-top: 0px;
    }
    footer .copyright {
        font-size: 13px;
    }
    .products-tabs .nav-pills .icon-nav {
        margin-right: 15px;
    }
    .products-tabs .nav-pills .nav-link {
        height: 85px;
    }
}


/*....Smartphones_Landscape_orientation....*/
@media (max-width: 767px) {
    h1, .h1 {
        font-size: 22px;
    }
    h2, .h2 {
        font-size: 21px;
    }
    h3, .h3 {
        font-size: 20px;
    }
    h4, .h4 {
        font-size: 19px;
    }
    .preloader img {
        width: 50px;
    }
    .skroll_top {
        right: 15px;
    }
    .skroll_top.fix {
        bottom: 15px;
    }
    .main-header {
        font-size: 24px;
    }
    .container-circle {
        right: 20px;
        bottom: -35px;
    }
    .products-tabs .nav-pills .nav-link {
        font-size: 16px;
        height: 75px;
        width: 150px;
    }
    header .logo-header {
        width: 180px;
    }

    .page-mshopper .mshopper-description:after {
        display: none;
    }
    .page-mshopper .mshopper-description {
        max-width: 100%;
    }
    .page-mshopper .mshopper-description:before {
        right: 0;
    }
    .page-mshopper .mshopper-sign {
        font-size: 16px;
        max-width: 100%;
        margin-bottom: 2rem;
    }
    .mshopper-stages .item .num {
        right: -30px;
        width: 30px;
        height: 30px;
    }
    .mshopper-stages .item {
        margin: 30px auto 0;
        width: calc(100% + -30px);
    }
    .page-mshopper .accordion .btn-accordion {
        font-size: 16px;
    }
    .product-thumb .cart-button {
        padding: 0.6em 1em;
        font-size: 15px;
    }
}

/*....Smartphones_Portrait_orientation....*/
@media (max-width: 575px) {
    .common-home footer {
        margin-top: 0!important;
    }
    header .logo-header {
        width: 100px!important;
        position: relative;
        bottom: -3px;
    }
    header .contacts-header {
        padding-right: 0;
    }
    header .contacts-header .title {
        margin-bottom: 0;
        font-size: 16px;
    }
    #cart-block {
        width: 290px;
        right: -290px;
    }
    #cart-block .products .item .product-name {
        font-size: 14px;
    }
    #cart-block .products .item .price,
    #cart-block .total .total-price {
        font-size: 18px;
    }
    #cart-block .total .total-name > span {
        font-size: 12px;
    }
    .prmn-cmngr-cities .btn-city-name {
        font-size: 16px;
    }
    footer .contacts-footer .title {
        font-size: 16px;
    }
    .page-mshopper .mshopper-title {
        font-size: 22px;
        margin: 0 auto 1em;
    }
    .mshopper-stages .item .num {
        right: 0;
    }
    .mshopper-stages .item {
        height: 180px; 
    }

    .citys-popup{
        left:auto !important;
        right:-50px;
    }
}

.prmn-cmngr{
    position:relative;
}

.citys-popup{
    position:absolute; 
    top:30px;  
    left:-10px; 
    background-color:#ffffff; 
    border-bottom-right-radius:5px; 
    border-bottom-left-radius:5px; 
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.2); 
    z-index:2;
}

.citys-popup-title{
    font-size:15px; 
    font-weight:bold; 
    text-align:left; 
    padding-left:20px; 
    padding-top:15px;
    display:flex;
    align-items: flex-start;
    justify-content: space-between;
}

.citys-popup-citys-container{
    display:grid; 
    grid-template-columns:50% 50%; 
    width:300px; 
    column-gap: 30px;  
    row-gap: 10px; 
    padding:20px;
}

.prmn-cmngr-cities__city-name{
    font-size:14px; 
    border-bottom: 1px dashed;
}

.citys-popup-close{
    background-color: #dddddd;
    padding: 7px;
    border-radius: 50%;
    margin-top: -10px;
    margin-right: 10px;
}

.citys-popup-close img{
    cursor: pointer;
    max-width: 20px;
}